.app-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient( to top, #4d58f9, #00010e);
  color: white;
  padding: 1rem 2rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.app-bar .logo {
  font-size: 1.5rem;
  font-weight: bold;
}

.nav-links {
  display: flex;
  list-style: none;
}

.nav-links li {
  margin-left: 1.5rem;
}

.nav-links a {
  color: white;
  text-decoration: none;
  font-size: 1rem;
}

.nav-links a:hover {
  color: #00bcd4;
}
.card{
    max-width: 400px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 32px;
    border: 2px solid whitesmoke;
    border-radius: 16px;
    background: linear-gradient( to top, #29fa8e, #4d58f9);
    box-shadow: 2px 10px 24px rgba(0, 0, 0, 0.1);
}

*{
    box-sizing: border-box;
    margin: 0%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: linear-gradient( to top, #29fa8e, #4d58f9)
}

input {
    width: 100%;
    padding: 10px;
    border: none;
    border-bottom: 2px solid #ccc;
    font-size: 16px;
    outline: none;
    transition: border-color 0.3s ease-in-out;
    background-color: rgb(249, 249, 250);
  }
  
  input:focus {
    border-color: #007bff;
  } 


  button {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out, transform 0.1s ease-in-out;
  }
  
  button:hover {
    background-color: #0056b3;
  }
  
  button:active {
    transform: scale(0.98);
  }


    